body {
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h3 {
font-family: Pluto; font-weight: normal; line-height: 20px; font-size: 20px; color: #1EBBD8; margin: 0 0 15px 0; 
}

.ocmButton {

}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {
font-family: PlutoMedium; font-weight: normal; font-size: 40px; line-height: 1.2em; color: #1EBBD8; margin: 0 0 15px 0; 
}

h2 {
font-family: PlutoMedium; font-weight: normal; font-size: 22px; line-height: 1.4em; color: #1EBBD8; margin: 0 0 15px 0; 
}

h3 {
font-family: PlutoRegular; font-weight: normal; line-height: 1em; font-size: 20px; color: #1EBBD8; margin: 0 0 15px 0; 
}

h4 {
font-family: PlutoMedium; font-weight: normal; font-size: 19px; line-height: 1em;
}

h5 {
font-family: PlutoCondMedium, sans-serif; font-weight: normal; font-size: 19px; line-height: 30px; color: #929497; margin: 0 0 2px 0;
}

.h1Homepage {
font-family: PlutoHeavy; font-weight: normal; font-size: 47px; text-transform: uppercase; line-height: 47px;
}

.h2Homepage {
font-family: PlutoHeavy; font-weight: normal; font-size: 66px; line-height: 68px; margin: 0 0 15px 0;
}

.h3Homepage {
font-family: PlutoHeavy; font-weight: normal; font-size: 26px; line-height: 26px; margin: 0 0 15px 0; color: #EE2F83; text-align: center; text-transform: uppercase;
}

.imagePadding-Right {
padding: 0 30px 30px 0; float: left;
}

.imagePadding-Left {
padding: 0 0 30px 30px; float: right;
}

.socialLinks {

}

.ocmButton {

}

.legalText {
font-size: 12px; line-height: 15px; font-style: italic; margin: 0;
}

